Operasi tertunda
pendingCreate
Pendaftaran sudah diajukan tetapi belum selesai.
- Status EPP
- pendingCreate
- Status RDAP
- pending create
- Dipasang oleh
- Sistem registri
Artinya
Domain menjadi aktif setelah proses selesai.
Yang bisa Anda lakukan
Tunggu, atau hubungi registrar bila status tidak kunjung hilang.
Kode terkait
Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.